{
  "info": {
    "properties": {
      "id": {
        "type": "long"
      },
      "paperTypeName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type":  "keyword"
          }
        }
      },
      "voidFlag": {
        "type": "long"
      }
    }
  }
}